[Appearance]
Skin = Cappuccino
Font = Arial
Text Font Size = 10
Button Font Size = 9

[Transparency]
Transparency = 230
Fade = True
Fade Speed = 5

[Button Text]
Shutdown = Shut Down
Cancel = Cancel
Sleep = Sleep
Log Off = Log Out
Restart = Restart

[Text]
All = Are you sure you want to shut down your computer now?
Shutdown = Are you sure you want to shut down your computer now?
Sleep = Are you sure you want to start hibernation now?
Log Off = Are you sure you want to quit all applications and log out now?
Restart = Are you sure you want to restart your computer now?
